Do not use WebODM 1.0.1, upgrade to 1.0.2

A bug was introduced in version 1.0.1 https://github.com/OpenDroneMap/WebODM/commit/5a5ba195e9d46195ac2d8b316bb0a5df2d873234 which was causing multiple tasks being sent for processing, along with many other unpredictable side effects.

Please update to the latest version (1.0.2).

Sorry for any inconvenience this might have caused.

1 Like

Thanks for the consideration! I guess we all depend on you for one, and our testing/processing also helps you better the software!

Stay well!

Carlos